Subject: Re: wi-fi laptop card

From: Nathan England <[email-masked]>
Date: Sun, 25 Jul 2004 18:51:59 -0700

I originally got the Netgeat wg511 card, but never got it working. Hans
reminded me of the ndiswrapper project and after that I bought a
Motorola WN825G at Wal-Mart for I think 40 bucks. Might have been 30,
but it works fantastic on my system. Currently running Slackware 10.

Nathan

On Sun, 2004-07-25 at 14:57, Lewis Kimble wrote:
> must get a wi-fi card for my laptop.
> thinking of netgear superg,model ntg wg511 tna
> suse 9.1
> any thoughts lew
> 
> Lewis Kimble
> [email-masked]
> 
> 
> 
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change  you mail settings:
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss

---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change  you mail settings:
http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss